﻿/*General*/
.btn-uhc {
    height: 42px; /*BUTTON HEIGHT*/
    min-width: 100px;
    font-size: 15pt;
    font-family: 'UHC Sans', sans-serif;
	font-weight: 700;
    padding: 0px 20px;
    box-sizing: border-box;
    text-align: center;
    border-radius: 0 !important;
    text-transform: uppercase;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

a.btn-uhc {
    display: inline-block;
    line-height: 42px; /*MUST BE SAME AS BUTTON HEIGHT*/
    text-decoration: none !important;
}

.btn-uhc > * {
    margin: 0px 10px;
}

.btn-grp-horz .btn-uhc{
    margin: 0px 10px;
}

.btn-grp-vert .btn-uhc{
    margin: 10px auto;
}

/*Primary 1*/
.btn-primary-1 {
    color: #FFF !important;
    background-color: #196ECF;
    border: 0;
}

    .btn-primary-1:hover {
        color: #FFF !important;
        background-color: #115FA0;
        border: 0;
    }

    .btn-primary-1:active {
        color: #196ECF !important;
        background-color: #FFF;
        border: 1px solid #196ECF;
    }

/*Primary 2*/
.btn-primary-2 {
    color: #FFF !important;
    background-color: #0D880B;
    border: 0;
}

    .btn-primary-2:hover {
        color: #FFF !important;
        background-color: #007000;
        border: 0;
    }

    .btn-primary-2:active {
        color: #0D880B !important;
        background-color: #FFF;
        border: 1px solid #0D880B;
    }

/*Secondary*/
.btn-secondary {
    color: #196ECF !important;
    background-color: #FFF;
    border: 1px solid #196ECF;
}

    .btn-secondary:hover {
        color: #196ECF !important;
        background-color: #F2F2F2;
        border: 1px solid #196ECF;
    }

    .btn-secondary:active {
        color: #FFF !important;
        background-color: #196ECF;
        border: 0;
    }

/*Tertiary*/
.btn-tertiary {
    color: #2D2D39 !important;
    background-color: #FFF;
    border: 1px solid #2D2D39;
}

    .btn-tertiary:hover {
        color: #2D2D39 !important;
        background-color: #F2F2F2;
        border: 1px solid #2D2D39;
    }

    .btn-tertiary:active {
        color: #FFF !important;
        background-color: #2D2D39;
        border: 0;
    }
